{
    "common": {
        "submit": "Submit",
        "cancel": "Cancel",
        "clickme": "Click Me"
    },
    "validator": {
        "invalid_format": "Invalid format, use first and last name",
        "invalid_option": "Required",
        "invalid_value": "Invalid value [value]",
        "not_from_list": "Not from defined list",
        "not_in_range": "Not in range [min] - [max]",
        "required": "Required",
        "required_check": "Please check"
    },
    "Navbar": {
        "home": "Home",
        "form": "Form",
        "table": "Table",
        "language": "Language",
        "lang": {
            "en": "English (EN)",
            "sk": "Slovak (SK)",
            "default": "Default"
        },
        "signup": "Sign up",
        "login": "Log in",
        "logout": "Log out"
    },
    "Footer": {
        "text": "Text in footer"
    },
    "Home":{
        "title": "Home"
    },
    "Form": {
        "title": "Form",
        "age": "Age",
        "female": "Female",
        "male": "Male",
        "married": "Married",
        "name": "Name",
        "selectSport": "Select sport",
        "football": "Football",
        "gymnastics": "Gymnastics"
    }
}
